Bug 165455

Summary: [PATCH] devel/p5-constant-def: add missing DEPENDS
Product: Ports & Packages Reporter: Steve Wills <swills>
Component: Individual Port(s)Assignee: Steve Wills <swills>
Status: Closed FIXED    
Severity: Affects Only Me CC: mons
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
p5-constant-def-0.01_1.patch none

Description Steve Wills freebsd_committer 2012-02-24 17:50:07 UTC
- Add missing BUILD_DEPENDS to silence build warnings

Port maintainer (mons@cpan.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_3 (mode: change, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-02-24 17:50:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-02-24 17:50:19 UTC
Maintainer of devel/p5-constant-def,

Please note that PR ports/165455 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/165455

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-02-24 17:50:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2012-02-25 21:02:10 UTC
Responsible Changed
From-To: perl->swills

I'll take it.
Comment 5 dfilter service freebsd_committer 2012-03-17 18:29:54 UTC
swills      2012-03-17 18:29:46 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-constant-def Makefile 
  Log:
  - Add missing BUILD_DEPENDS to silence build warnings
  
  PR:             ports/165455
  Approved by:    maintainer timeout (mons@cpan.org, > 3 weeks)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.3       +2 -1      ports/devel/p5-constant-def/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Steve Wills freebsd_committer 2012-03-17 18:29:55 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!